View Issue Details

IDProjectCategoryView StatusLast Update
0000338Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:46
ReporterAnonymousAssigned Totherainycat  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000338: Decrypting queue bug
Description

Queued decryption deletes chests. For whatever reason. This does not appear to be intended behaviour.

Steps To Reproduce

1 - queue 2+ chests to decrypt
2 - wait for one/all to be claimable (not sure which triggers it)
3 - see empty queue and only one decrypted chest

TagsNo tags attached.
Attach Tags

Activities

Justlevine

Justlevine

2019-12-07 07:52

reporter   ~0000261

Same here. Just lost two orange chests, fml. third is in progress, and none added to decrypted, so seemingly the trigger is when a chests completes while the game is closed, and there are others queued.

Anonymous

Anonymous

2019-12-07 09:31

reporter   ~0000263

Same for me.
OS: Android 7.0
Device: Asus Z500KL

Issue History

Date Modified Username Field Change
2019-12-07 05:13 Anonymous New Issue
2019-12-07 07:52 Justlevine Note Added: 0000261
2019-12-07 09:31 Anonymous Note Added: 0000263
2019-12-12 14:55 therainycat Assigned To => therainycat
2019-12-12 14:55 therainycat Status new => resolved
2019-12-12 14:55 therainycat Resolution open => fixed
2019-12-12 14:55 therainycat Fixed in Version => 1.6.4
2020-10-01 16:46 administrator Status resolved => closed